/*Fix to even out differently rendered spacing of elements for all browsers. 
You will have to set spacing for elements as needed? i.e. <p>. this also This also makes it possible to give divs left and right auto margins in order to center in all browsers.

*/ 
* {
  margin: 0px; 
  padding: 0px; 
} 

body {
  font: 10px Arial, Helvetica, sans-serif;
  background-image:url('images/rhcp_wallpaper.jpg');
  background-size:100% 100%;
  background-repeat:no-repeat;
  background-attachment:fixed;
  height: auto;
/*
  height: 100%;
  font: 10px serif;
*/
}

#top_header h1{
  height: 50px; 
  padding-top: 10px;
  font-size: 40px;
  width:auto; 
  color:white; 
  clear:both; 
/*
  background-color:darkred; 
  background-color:#800000; 
  color:red; 
  margin-left:auto; 
  margin-right:auto; 
*/
} 

#logo_header {
  width:1000px; 
  margin: auto; 
  padding-bottom: 25px;
/*
  padding-top: 10px;
  height: auto; 
  background-size:75% 25%;
*/
} 

#sub_header h2{
  height:35px; 
  font-size: 20px;
  color:white; 
  clear:both; 
  padding-top: 10px;
/*
  margin-left:auto; 
  margin-right:auto; 
  padding-bottom: 10px;
  background-color:#808080; 
*/
} 

/*
#sub_header h1{
}
*/

/*
#logo {
  text-align: center;
  float: left;
}

.logo_highlight {
  color:  white;
  background:  #2F2E29;
  display: inline;
  padding:2px 1px 2px 1px;
}
*/

/*
#header_container {
  width: 1000px; 
  margin: auto;
  width: 750px;
  margin-left: auto; 
  margin-right: auto;
}
 */
    
#container {
  width: 1000px; 
  opacity:0.9;
  filter:alpha(opacity=90); /* For IE8 and earlier */
/*
  height: 100%;
  height: auto;
  margin: auto;
  width: 750px;
  margin-left: auto; 
  margin-right: auto;
*/
}

/*
.thicker{
  font-weight:10000;
}
*/

/*
#index_pics {
  width: 1000px; 
  height:425px;
  margin: auto;
  width: 750px;
  opacity:0.9;
  filter:alpha(opacity=90);For IE8 and earlier
  margin-left: auto; 
  margin-right: auto;
}
*/

/* Menu */

#menu {
	width: 60%;
  height: 65px;
	margin: auto;
	background: #2F2E29;
  text-align:center;
/*  
	width: 45%;
  overflow: hidden;
  border: 0px;
  padding-bottom: 25px;
*/
}

#menu ul {
	margin-top: 0px; /*Top margin padding*/
  padding: 0px; /*Keep the menu items in a row*/
	list-style: none;
  background: white;
/*
  margin-left: 150px;
*/
}

#menu li {
	float: left;
	background: url(images/img02.jpg) no-repeat left top; /*Menu item separator*/
}

#menu a {
	display: block;
	float: left; 
	width: 150px;
	height: 40px;
	padding-top: 25px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	color: white;
}

#menu .first {
	background: none;
}

#menu .active {
	background: darkred;
}

/* Wrapper */

#width_85 {
	padding-top: 25px;
	padding-bottom: 25px;
  margin: auto;
  width:85%;
/*
  background: #FFFFFF;
  border: 0px;
*/
}

/*
#wrapper100 {
  width:990px;
  background: #FFFFFF;
	padding: 50px 0px;
  border: 0px;
}
*/


/*Used to hold the different column floats*/ 
/*
.basic_row {
  clear: both; 
}
*/

/*
.row {
  border: 5px solid darkred;
  height:300px; 
  width:100%; 
  width:1005px; 
  background:darkred;
  padding-top: 25px;
  background:#2F2E29;
}
*/

/*
.sml_row {
  height:250px; 
  width:1000px; 
  background:#2F2E29;
} 
*/

.thumb {
  height:295px !important;
  width:33% !important;
/*
  text-decoration: none;
  color: #2F2E29;
  display: block;
  height:300px;
  width:300px;
*/
}

/*
.frame_r {
}
.frame_l {
}
*/

.center {
  float: both; 
  margin: auto; 
  padding-bottom: 25px;
/*
  background:blue; 
*/
} 

.left{
  float: left;
/*
  margin-right: auto;
  display: inline;
  border-left: 5px solid darkred;
  border-bottom: 5px solid darkred;
*/
}

.right{
  float: right;
/*
  margin-left: auto;
  display: inline;
  border-right: 5px solid darkred;
*/
}
.bottom_border{
  border-bottom: 5px solid darkred;
}

/*
.pad25{
  padding-bottom:25px;
}
*/
#who_we_are{
  padding-top: 25px;
  padding-bottom: 25px;
}

#who_we_are h2{
  border-top: 5px solid darkred;
  border-right: 5px solid darkred;
  border-left: 5px solid darkred;
  text-align: center;
  color:white;        /*Font Color*/
  background:#2F2E29;
  height:35px; 
  font-size: 20px;
  clear:both; 
  padding-top: 10px;
/*
  border: 5px solid #2F2E29;
*/
}

#who_we_are p{
  text-align: center;
  background:#2F2E29;
  border-top: 5px solid darkred;
  border-right: 5px solid darkred;
  border-left: 5px solid darkred;
  font-size: 16px;
  color: lightgray;   /*Font Color*/
  vertical-align: middle;
  /*
  margin-top: auto;
  margin-bottom: auto;
  width: 100%;
*/
}


/*
#whosebio {
}
*/

/*
.bio_box{
  color: lightgray;
  white-space: pre-line;
  text-align: center;
  background:#2F2E29;
  width:658px; 
  height:295px;
  overflow: hidden;
  font-size: 16px

  width:65%;
  width:700px;
  border-bottom: 5px solid darkred;
  height:98%;
  padding: 10px 5px;
  padding: 10px 5px 10px 5px;
  display: inline;
  background:#680000;
} 
*/

/*
.bio_title{
  color: lightgray;
  background:#2F2E29;
  height:50px;
  text-align: center;
  border-top: 5px solid darkred;
  border-left: 5px solid darkred;
  border-right: 5px solid darkred;
  font-size: 16px
  width:990px; 
  width:1000px; 
  padding: 10px 10px 10px 10px;
  white-space: pre-line;
}
*/

/*
.band_bio{
  color: lightgray;
  background:#2F2E29;
  white-space: pre-line;
  text-align: center;
  border: 5px solid darkred;
  font-size: 16px
  height:215px;
  width:670px; 
  padding-bottom: 10px;
}
*/

/*Used to clear all floats on in a row. Noticed it is placed before the closing tag of the basic_row div.*/ 
/*
.clear_float {
  font-size: 0px; 
  line-height: 0px; 
  clear: both; 
}
*/

/* Three Columns */

#column1 h2, #column2 h2, #column3 h2 {
	margin: 0px;
	float: justify;
	padding: 0px 0px 20px 0px;
	letter-spacing: 1px;
	font-weight: normal;
	font-size: 26px;
	color: #292927;
}

#column1 {
	float: left;
	width: 320px;
	margin-right: 20px;
}

#column2 {
	float: left;
	width: 320px;
}

#column3 {
	float: right;
	width: 320px;
}

.frame_index{
	margin-bottom: 10px;
	border: 5px solid #EDEDED;
}

.image_cap{
  color:red; 
  text-align:center;
}


#footer{
  /*Footer is set up the same as the header. but will be placed under the container div*/ 
  text-align: center;
  color:white; 
  font-size:14px;
  padding-bottom: 25px;
/*
  padding-top: 25px;
  bottom:auto;
  display:inline;
  background:black; 
  padding-top: 25px; 
  white-space: pre-line;
  padding-bottom; 50px;
  margin-right: auto; 
  margin-left: auto; 
  float:left;
  clear:both; 
  opacity:0.9;
  filter:alpha(opacity=90);
  width: 750px; 
*/
} 

.highlight{
  display:inline;
  background:black; 
/*
  background:#2F2E29; 
*/
}